/*CSS - table style*/
.table_01 {
	width: 100%;
	color: #ee2c8c;
	font-size: 100%;
	font-family: "Verdana Helvetica", sans-serif, "�蝝唳���";
	margin: 10px;
}
.table_01 table, tr, th, td {
	margin: 0;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;

}
.table_01 caption {
	text-align: center;
	color: #fff;
	background: #BB1757;
	background-color: #e77171;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
}
.table_01 thead tr th {
	text-align: left;
	color: #CC0000;
	font-weight: normal;
	background-color: #fccbe0;
	font-size: 15px;
}
/* FOOTER */
.table_01 tfoot tr {
	color: #fff;
	background: #BB1757;
    padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	background: #BB1757;
}
.table_01 tfoot {
	color: #000;
}
.table_01 tfoot tr th, tfoot tr td {
	border-top: 0px;
}
.table_01 tfoot tr td {
	text-align: right;
	padding-right: 2em;
	
}

/* BODY */

.table_01 tbody tr.odd  {
	background: #e4e4e4;
}
.table_01 tbody tr.odd  th{
	background: #e4e4e4;
	text-align: center;
}
.table_01 tbody tr:hover {
 	background: transparent;
}
.table_01 tbody tr td {
	background: #ededed;
	color: #ee2c8c;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
}
.table_01 tbody tr.odd td {
	background: #e4e4e4;
}

.table_01 tbody tr th, tbody tr td {
	padding: 0.1em 0.4em;
	border: 0px;
}
.table_01 tbody tr th {
	background: #ededed;
	padding-right: 1em;
	font-weight: normal;
	text-align: center;
}
/* LINKS */

.table_01 table a {
	color: #B81750;
	text-decoration: none;
}
.table_01 tbody tr:hover td,
.table_01 tbody tr:hover th {
	background-color: #CCCCCC;
	}


/**********table_02**************/

.table_02 {
	width: 100%;
	color: #333333;
	font-size: 100%;
	font-family: "Verdana Helvetica", sans-serif, "�蝝唳���";
	margin: 10px;
	background-color: #FFF;
	border: 1px solid #666;
}
.table_02 a{
	color: #333333;
	text-decoration:underline;
}
.table_02 a:hover{
	color: #ff334a;
	text-decoration:underline;
}
.table_02 caption {
	color: #fff;
	text-align: left;
	font-weight: bold;
	line-height: 35px;
	height: 35px;
	font-family: "�蝝唳���";
	font-size: 15px;
	border: 1px solid #666;
	background-color: #666;
	padding-left: 10px;
}
.table_02 tr, .table_02 td, .table_02 th {border: 1px solid #666;}
.table_02 th {
	background-color: #eaeaea;
}
/************table style***************/
.table_payment caption {
	color: #be028a;
	text-align: left;
	font-weight: bold;
	line-height: 35px;
	background-image: url(../images/pay/table_bg.jpg);
	background-repeat: repeat-x;
	height: 35px;
	font-family: "�蝝唳���";
	font-size: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #bfbfbf;
	border-right-color: #bfbfbf;
	border-left-color: #bfbfbf;
}
.table_payment caption img {
	margin-left: 10px;
}

.table_payment
{
	border:1px solid #bfbfbf;
	border-collapse:collapse;
	font:normal 12px verdana, arial, helvetica, sans-serif;
	margin-top: 20px;
	padding: 0px;
	width: 100%;
	clear: both;
}
.table_payment   td, .table_payment   th  {
	color: #3b2702;
	font-weight: bolder;
	padding: 0.4em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #bfbfbf;
	font-family: "�蝝唳���";
	font-size: 13px;
	text-align: center;
}
.table_payment  tr {
	border:1px solid #bfbfbf;
	background-color: #FFFFFF;
}
.table_payment  tr:hover {
	background-color: #e8e8e8;
}

.table_payment table  thead  th, .table_payment  table  tfoot  th, .table_payment table  tbody  th, .table_payment table tr  th {
	border-collapse: collapse;
	background-repeat: repeat-x;
	height: 22px;
	background-color: #d5bd8f;
	background-position: top;
	color: #3b2702;
	font-weight: bolder;
	text-align: center;
}
.table_payment  tbody  td  a {	text-decoration: none;
	font-weight: bold;
}
.table_payment  tbody  td  a:visited {
	text-decoration: none;
}

.table_payment  tbody  th  a { 
 font-weight:normal;
 text-decoration:none;
}

.table_payment tbody th {
	color:#3b2702;
	text-align:right;
	font-weight: normal;
}
.table_payment   tbody   td      {
	text-align:left;
	font-weight: normal;
	text-align: center;
}

.table_payment  tfoot  td {
	color: #666;
	font-size: 15px;
	padding-top: 3px;
	background-color: #eeeeee;
	background-position: top;
	background-repeat: no-repeat;
	font-weight: bold;
	text-align: center;
	font-family: "敺株�迤暺��";
	padding-left: 20px;
}
.table_payment tbody tr td table tfoot tr td {
	color: #000000;
	font-size: 12px;
	padding-top: 3px;
	background-color: #ffffea;
	background-position: top;
	background-repeat: no-repeat;
	font-weight: bold;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #e8bb66;
	text-align: right;
}
.table_payment  .odd {
	background:#f5f5f5;
}
.table_payment tbody tr td table tr td div a {
	font-size: 12px;
	color: #0085d9;
}
